/*
** mg_vec_ptr.h for  in 
** 
** Made by vianney rancurel
** Login   <vianney@epita.fr>
** 
** Started on  Wed Aug 25 16:24:18 1999 vianney rancurel
** Last update Thu Oct 28 20:17:05 1999 
*/
#ifndef MG_VEC_PTR_H
#define MG_VEC_PTR_H	1

#include "mg.h"

/* PROTO mg_vec_ptr.c */
/* mg_vec_ptr.c */
void vec_ptr_destroy P((t_vec *vec_ptr));
void vec_ptr_delete P((t_vec *vec_ptr));
#endif
